body{
    box-sizing: border-box;
}
.common_inner {
    max-width: 1290px;
    margin: 0 auto;
    padding: 0 60px;
}
.common_contents{
    padding: 60px 0;
}
.common_heading{
    text-align: center;
    font-weight: 600;
    font-size: 26px;
    margin: 0 0 40px 0;
}
.wt{
    color: #fff;
}
.gr{
    color: #1945a7;
}
.marker{
    background: linear-gradient(transparent 70%, #ffd700 0%);
}
footer {
    padding: 20px;
    background-color: #000000;
}
.footer_text {
    text-align: center;
    color: #fff;
}
@media (max-width: 1000px) {
    .common_inner {
        padding: 0 30px;
    }
    .common_contents{
        padding: 30px 0;
    }
    .common_heading{
        font-size: 24px;
    }
}
@media (max-width: 600px) {
    .common_heading{
        font-size: 20px;
    }
}
